Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008264 [DCSS] Patches text N/A 2014-03-12 02:00 2014-03-18 03:51
Reporter Lasty View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008264: New mermaid and siren text to add mythology which explains the relationship between merfolk and these
Description Adjusted monster descriptions for mermaids and sirens to address questions like "why are these a different species/genus from merfolk despite looking identical?" and "why are they all female?".

I believe this is also a decent compromise between those who wish to keep mermaids as is and those who don't like the gender implications while deepening crawl mythology.
Additional Information
Tags No tags attached.
Attached Files ? file icon diff.patch [^] (2,577 bytes) 2014-03-12 02:00 [Show Content]
? file icon mermaid patch.patch [^] (2,768 bytes) 2014-03-18 02:09 [Show Content]

- Relationships

-  Notes
(0025640)
dpeg (administrator)
2014-03-17 18:16

That is fine by me.
(0025643)
MarvinPA (developer)
2014-03-18 03:51

This was pushed.

- Issue History
Date Modified Username Field Change
2014-03-12 02:00 Lasty New Issue
2014-03-12 02:00 Lasty File Added: diff.patch
2014-03-17 18:16 dpeg Note Added: 0025640
2014-03-18 02:09 Lasty File Added: mermaid patch.patch
2014-03-18 03:51 MarvinPA Note Added: 0025643
2014-03-18 03:51 MarvinPA Status new => resolved
2014-03-18 03:51 MarvinPA Fixed in Branch => 0.14 development branch
2014-03-18 03:51 MarvinPA Resolution open => done
2014-03-18 03:51 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker